package com.reptileclient.jlifeapp.entity.hm;

import java.util.List;

public class HmStationAndShop{
	private String stationCode;
	private List<ShopListItem> shopList;
	private int shopNum;
	private String addrDetail;
	private int servantNum;
	private String statusName;
	private String stationName;
	private String position;
	private int type;
	private String addrName;
	private List<ServantListItem> servantList;
	private int status;

	public void setStationCode(String stationCode){
		this.stationCode = stationCode;
	}

	public String getStationCode(){
		return stationCode;
	}

	public void setShopList(List<ShopListItem> shopList){
		this.shopList = shopList;
	}

	public List<ShopListItem> getShopList(){
		return shopList;
	}

	public void setShopNum(int shopNum){
		this.shopNum = shopNum;
	}

	public int getShopNum(){
		return shopNum;
	}

	public void setAddrDetail(String addrDetail){
		this.addrDetail = addrDetail;
	}

	public String getAddrDetail(){
		return addrDetail;
	}

	public void setServantNum(int servantNum){
		this.servantNum = servantNum;
	}

	public int getServantNum(){
		return servantNum;
	}

	public void setStatusName(String statusName){
		this.statusName = statusName;
	}

	public String getStatusName(){
		return statusName;
	}

	public void setStationName(String stationName){
		this.stationName = stationName;
	}

	public String getStationName(){
		return stationName;
	}

	public void setPosition(String position){
		this.position = position;
	}

	public String getPosition(){
		return position;
	}

	public void setType(int type){
		this.type = type;
	}

	public int getType(){
		return type;
	}

	public void setAddrName(String addrName){
		this.addrName = addrName;
	}

	public String getAddrName(){
		return addrName;
	}

	public void setServantList(List<ServantListItem> servantList){
		this.servantList = servantList;
	}

	public List<ServantListItem> getServantList(){
		return servantList;
	}

	public void setStatus(int status){
		this.status = status;
	}

	public int getStatus(){
		return status;
	}
}
